img {
    display: inline;
}
.whatsappchat .popup-section .help-you-btn {
    background-color: #ffffff82 !important;
    border: 1px solid #0a0ae5;
}
.whatsappchat .popup-section .popup .popuptext .popup-box .popup-top .image img {
    border-radius: 50px;
}
.ns-bs5 .input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
  background-color: #eee !important;
}